/* 	HTML5 Boilerplate
 
	html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
	v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
/* End of Reset CSS */


body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/* Basic styles */
body, select, input, textarea { color: #444;}
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #fff; }
a:hover { color: #fcb44e; }
ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre { 
  padding: 15px; 
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #09131C; color:#fff; text-shadow: none; }
::selection { background:#09131C; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #09131C; } 
button { width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }


/* Non-semantic helper classes */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Clearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* CUSTOM */

body {
	background: #2d4456 url(../images/bg.jpg) repeat fixed center top;
	color: #fff;
	font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
}

.wrapper { margin:auto; width:100%;}

#header-container .wrapper { margin:auto; width:960px;}
#footer-container .wrapper { margin:auto; width:960px;}

#header-container {
	background:url(../images/header.png) repeat;
	height:110px;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 200;
        left: 0;
}

h2, h3{
	font-family: Droid Sans;
	margin:30px 0;
}

#title, h2, h3 {	font-weight:normal;}

#title {
	background: url(../images/logo.png) no-repeat;
	font-size: 80px;
	height: 110px;
	color:white;
	float:left;
	margin: 0 0 0 10px;
	text-indent: -9999px;
	width: 240px;
}

#xmas {
	background: url(../images/albero.png) no-repeat center center;
	height: 110px;
	float:left;
	margin: 0 0 0 10px;
	width: 64px;
}


h2 { font-size: 55px;}
h3 { font-size: 40px;}

nav { float:right;}

nav ul, nav ul li { display:inline; float: left;	font-family: Droid Sans;}

nav a {
	display: block;
	font-size: 1.5em;
	height: 65px;
	padding:45px 20px 0;
	color:white;
	outline: none;
	text-decoration:none;
}
nav a:hover, nav .active {
	background: url(../images/header.png) repeat;
	color: #fcb44e;
	moz-transition: all 0.3s ease-out;  /* FF4+ */
	-o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
	transition: all 0.3s ease-out; 
}


aside{
	color:white;
	padding:20px;
	float:right;
	height:500px;
	width:200px;
}

#main {
/*	background: url(../images/grid.png) fixed repeat 0 0;*/
	padding: 0 0 30px;
} 

#main a { border-bottom: 1px dotted #fff; color: #fcb44e; text-decoration: none;}
#main a:hover {
	border: none;
	color: #ff7e00;
	moz-transition: all 0.3s ease-out;  /* FF4+ */
	-o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
	transition: all 0.3s ease-out;
}

#main .cta { font-size: 24px;}

section { clear: both; padding: 140px 0 0;margin: 0 auto; height: 700px; width: 960px; }

section p {	font: 16px/26px Helvetica, Helvetica Neue, Arial; text-shadow: 1px 1px 3px #000;}

#frontpage header ul { list-style: none; margin: 0; padding: 0;}
#frontpage header blockquote {
	background: url(../images/quotes.png) no-repeat 0 0;
	font-family: Droid Sans;
	font-size: 45px;
	padding: 53px 0 0 135px;
	width: 765px;
}

#works {width: 100%;}

#frontpage .cycle {overflow: hidden; width: 900px;}
#frontpage .cycle li{ background:transparent !important;}


#frontpage header blockquote span {	display: block;}
#frontpage header cite { font-size: 24px; float: right; }

section header{	float: left; margin-bottom:50px; padding:0 10px 30px; width:380px;}
section header h2 { font-size: 3em; margin: 0 0 10px; text-shadow: 1px 1px 3px #000;}
section header p em { font-style: normal;}
section header p { font-size: 2em; line-height:1.2; margin: 0 0 20px; }

section .description { float: right;width: 480px;position: relative;}
section .description h3 { font-size: 22px; margin:0 0 10px;}
section .description p { font-size: 14px; line-height: 1.5; margin: 0 0 25px; }
section .intro { font-size: 18px;}

section .service { float: left; margin: 0 40px 20px 0; width: 220px;}
section .service.last { margin: 0 0 20px 0;}
/* MAGENTO */


.magento-container{padding-top: 100px;}

/* SOCIAL MEDIA */
#profile .social-media { list-style: none; float: left; margin: 30px 0 0; padding: 0;}
#profile .social-media li { display: inline; float: left; margin: 0 20px 20px 0; }
#profile .social-media a { border: none;}
#profile .social-media img {
	-moz-box-shadow: 0 0 10px #000; /* FF3.5+ */
	-webkit-box-shadow: 0 0 10px #000; /* Saf3.0+, Chrome */
	box-shadow: 0 0 10px #000; /* Opera 10.5, IE9, Chrome 10+ */
}


#lab .lab_section { width: 300px;background-color: #fff;padding-bottom: 10px;float: left;margin-left: 15px; 
        -moz-box-shadow: 0 0 10px #000; /* FF3.5+ */
	-webkit-box-shadow: 0 0 10px #000; /* Saf3.0+, Chrome */
	box-shadow: 0 0 10px #000; /* Opera 10.5, IE9, Chrome 10+ */}
#lab .lab_section h1{ color:#2d4456;font-size: 20px;font-weight: bold; padding: 0px 10px 10px 10px;}
#lab .lab_section p{color:#2d4456;font-size: 12px;padding: 0 10px 10px 10px;text-shadow:none;}
#lab .lab_section .lab-image img{width: 280px;height: 200px;padding: 10px;}
#lab .lab_section ul{height: 40px;}
#lab .lab_section li{display: block;float:left;padding:5px;}
#lab .lab_section button.minimal {
    background: none repeat scroll 0 0 #E3E3E3;
    border: 1px solid #BBBBBB;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 1px 1px #F6F6F6 inset;
    color: #333333;
    font: bold 12px/1 "helvetica neue",helvetica,arial,sans-serif;
    padding: 8px 0 9px;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 120px;
}


/* CONTACT */
#contact { height: 500px;}

/* FORM */
.form-default .field {	margin: 0 0 20px; position: relative;}
.form-default label { display: block; font-family: Droid Sans; font-size: 18px; margin:0 0 1px;}
.form-default input, .form-default textarea { background: url(../images/fields.png) repeat; border: none; color: #02090f; display: block; font-size: 18px; padding: 9px 10px; width:395px; }
.form-default .submit {
	background: #fcb44e url(../images/submit.png) no-repeat right center ;
	color: #0e1f2d;
	float: right;
    font-family: Droid Sans;
    font-size: 18px;
    font-weight: bold;
    margin: 0 65px 0 0;
    padding: 10px 55px 10px 30px;
    width: auto;
}
.form-default .submit:hover { background: #ff7e00 url(../images/submit.png) no-repeat right center;}

.form-default input:focus, .form-default textarea:focus {
	-moz-box-shadow: 0 3px 4px #060F17; /* FF3.5+ */
	-webkit-box-shadow: 0 3px 4px #060F17; /* Saf3.0+, Chrome */
	box-shadow: 0 3px 4px #060F17; /* Opera 10.5, IE9, Chrome 10+ */
}
.form-default input.error, .form-default textarea.error { background: url(../images/fields-error.png) repeat;}
.form-default label.error { background:url(../images/error-icon.png) no-repeat right 18px; color: #c84141; font-family: Helvetica, Arial, sans-serif; font-size: 14px; height:60px; margin: 0 15px 0 0; padding: 0 50px 0 0; position: absolute; right: 0; top: 3px;}

/* FOOTER */
#footer-container{ background: url(../images/header.png) repeat; height:30px; padding: 20px 0 0; width: 100%; position: fixed; bottom: 0; left: 0; z-index: 200; }
header #footer-container { margin:auto; width:100%;}
footer { margin: 0 auto; position: relative; width: 960px;}
footer a { border-bottom: 1px dotted #fff; text-decoration: none;}
footer p { font-size: 11px;}

footer .lang { position: absolute; top: -2px; right: 20px;}
footer .lang li { display: inline; font-size: 11px; padding: 0 10px;}
footer .lang li:first-child {	border-right: 1px solid #fff;}
footer .lang .eng {border-right: 1px solid #fff;}


#contact .description .form-default .success { 
	background: url("../images/header80.png") repeat 0 0;
    display: block;
    height: 236px;
    left: 0;
    padding: 80px 0 0;
    position: absolute;
    text-align: center;
    top: 62px;
    width: 416px;
    z-index: 2;
}
/* MY BASIC FORM */
.myBasicForm {
	display: inline-block;
	margin: 20px 0 0;
	position: relative;
	vertical-align: top;
	width: 420px;
}

.myBasicForm fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.myBasicForm .field {
	padding: 0 0 20px;
	position: relative;
}

.myBasicForm label {
	color: #eee;
	cursor: pointer;
	display: block;
	font-family: 'Helvetica','Helvetica Neue',Arial,sans-serif;
        font-size: 16px;
	font-weight: bold;
	margin: 0 0 2px;
	text-shadow: 0 1px 3px rgba(0,0,0,.75);
}

.myBasicForm label.error {
	bottom: 0;
	color: #c84141;
	font-family: 'Helvetica','Helvetica Neue',Arial,sans-serif;
	font-size: 14px;
	font-style: italic;
	position: absolute;
	right: 1px;
	text-align: right;
	text-shadow: 0 1px 1px rgba(0,0,0,.7);
	text-transform: lowercase;
}

/* fields */
.myBasicForm .field input, .myBasicForm .field textarea {
	background: #fff;
	background: rgba(255, 255, 255, .5);
	border: none;
	border-radius: 0;
	color: #02090f;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding: 10px;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	width: 420px;
	-webkit-transition: all 0.2s ease-out;
 	   -moz-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
 	     -o-transition: all 0.2s ease-out;
            transition: all 0.2s ease-out;
}

.myBasicForm textarea {
	max-width: 420px;
	min-height: 110px;
}

.myBasicForm input[type="submit"] {
	background: #ffe86b url('../images/submit-arrow.png') no-repeat center right;
	border: none;
	border-radius: 0;
	float: right;
	font-family: 'Droid Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 0;
	padding: .6em 2.5em .6em 1em;
}

.myBasicForm input[type="submit"]:hover {
	background-color: #ffd06b;
}

.myBasicForm input.error, .myBasicForm textarea.error {
	background: #f99;
	background: rgba(255,153,153, .5);
}

.myBasicForm input:focus,
.myBasicForm textarea:focus,
.myBasicForm input[type="submit"] {
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.75);
	   -moz-box-shadow: 0 2px 5px rgba(0,0,0,.75);
	        box-shadow: 0 2px 5px rgba(0,0,0,.75);
}

/* success message */
.msg-success {
	background: #3e783e;
	border-bottom: 1px solid rgba(255, 255, 255, .15);
	bottom: -13px;
	display: none;
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	left: 0;
	padding: .8em 1em;
	position: absolute;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,.7);
	width: 250px;
	z-index: 2;
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.7);
	   -moz-box-shadow: 0 1px 10px rgba(0,0,0,.7);
	        box-shadow: 0 1px 10px rgba(0,0,0,.7);
}
.msg-success::after {
	content: '';
	background: #3e783e;
	height: 14px;
	position: absolute;
	right: -4px;
	top: 35%;
	width: 14px;
	/* rotation */
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
	        transform: rotate(45deg);
}
.headline-title{font-size: 14px;margin-bottom: 10px;}







@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
